| Home | Libraries | People | FAQ | More

## Function template make_histogram

boost::histogram::make_histogram — Make histogram from compile-time axis configuration and default storage.

## Synopsis

    // In header: <boost/histogram/make_histogram.hpp>

    template<typename Axis, class... Axes>
      auto make_histogram(Axis && axis, Axes &&... axes);

## Description

Parameters:

`axis` | First axis instance.
`axes` | Other axis instances.